/**
 * @file
 * Page Background Styling
 *
 * The default layout method of Zen doesn't give themers equal-height columns.
 * However, equal-height columns are difficult to achieve and totally
 * unnecessary. Instead, use the Faux Columns method described in the following
 * ALA article:
 *   #f9f9f9 http://www.alistapart.com/articles/fauxcolumns/
 */


body
{
  background: #f9f9f9 url(../images/background3.png) repeat;
}

#page-top
{
  background: url(../images/header_background.png) top repeat-x;
}

#page-wrapper {
}

#page {
}

#header 
{
  background: url(../images/header_image.png) right top no-repeat;
}

#header .section {
}

#main-wrapper {
}

#main {
}

.region-footer {
  background: #e2e2e2 url(../images/footer_repeat.png) top repeat-x;
}
